### Method

# EvinceDocument Annotation set_rgba

since: 3.6

#### Declaration [src]

    gboolean
    ev_annotation_set_rgba (
      EvAnnotation* annot,
      const GdkRGBA* rgba
    )

#### Description [src]

Set the color of the annotation to `rgba`.

Available since: 3.6

Sets property | `EvinceDocument.Annotation:rgba`

#### Parameters

`rgba`

  Type: `GdkRGBA`

  A `GdkRGBA`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the color has been changed, `FALSE` otherwise.